
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Anton";
                src: url('../fonts/Anton.woff') format('woff'),
        url('../fonts/Anton.woff2') format('woff2'),
        url('../fonts/Anton.eot'),
        url('../fonts/Anton.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Anton.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {

background: linear-gradient(315deg, #ffffff 0.000%, #ffffff 4.762%, #ffffff calc(4.762% + 1px), #ffffff 9.524%, #ffffff calc(9.524% + 1px), #ffffff 14.286%, #fdffff calc(14.286% + 1px), #fdffff 19.048%, #f5ffff calc(19.048% + 1px), #f5ffff 23.810%, #edffff calc(23.810% + 1px), #edffff 28.571%, #e4ffff calc(28.571% + 1px), #e4ffff 33.333%, #dcffff calc(33.333% + 1px), #dcffff 38.095%, #d3ffff calc(38.095% + 1px), #d3ffff 42.857%, #cbffff calc(42.857% + 1px), #cbffff 47.619%, #c2fdff calc(47.619% + 1px), #c2fdff 52.381%, #b9f6ff calc(52.381% + 1px), #b9f6ff 57.143%, #b0eeff calc(57.143% + 1px), #b0eeff 61.905%, #a8e6ff calc(61.905% + 1px), #a8e6ff 66.667%, #9fddff calc(66.667% + 1px), #9fddff 71.429%, #97d4ff calc(71.429% + 1px), #97d4ff 76.190%, #8fcbff calc(76.190% + 1px), #8fcbff 80.952%, #87c1ff calc(80.952% + 1px), #87c1ff 85.714%, #80b7ff calc(85.714% + 1px), #80b7ff 90.476%, #79adff calc(90.476% + 1px), #79adff 95.238%, #72a2ff calc(95.238% + 1px) 100.000%);
	 			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; 

	color: #111; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	color:#111; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900; 
	  			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	 color:#111; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.johnskquicklocksmitcree-padding_around3 {
	padding:2vh 2vw; 
}
.johnskquicklocksmitcree-bgheader{
	padding: 5px;

}

/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.johnskquicklocksmitcree-logo h1{font-size: 36px;   font-family: "Anton", Verdana, sans-serif; 
	 color:#1e3044; text-shadow: 1px 2px 1px #fff;  padding: 20px;  margin: 5px auto;  text-transform: uppercase;
background:      conic-gradient(from 135deg, #ffffff 0.000deg, #ffffff 10.588deg, #ffffff calc(10.588deg + 0.1deg), #ffffff 21.176deg, #ffffff calc(21.176deg + 0.1deg), #ffffff 31.765deg, #ffffff calc(31.765deg + 0.1deg), #ffffff 42.353deg, #ffffff calc(42.353deg + 0.1deg), #ffffff 52.941deg, #fcffff calc(52.941deg + 0.1deg), #fcffff 63.529deg, #f8ffff calc(63.529deg + 0.1deg), #f8ffff 74.118deg, #f3ffff calc(74.118deg + 0.1deg), #f3ffff 84.706deg, #eeffff calc(84.706deg + 0.1deg), #eeffff 95.294deg, #e9ffff calc(95.294deg + 0.1deg), #e9ffff 105.882deg, #e4ffff calc(105.882deg + 0.1deg), #e4ffff 116.471deg, #dfffff calc(116.471deg + 0.1deg), #dfffff 127.059deg, #daffff calc(127.059deg + 0.1deg), #daffff 137.647deg, #d4ffff calc(137.647deg + 0.1deg), #d4ffff 148.235deg, #cfffff calc(148.235deg + 0.1deg), #cfffff 158.824deg, #caffff calc(158.824deg + 0.1deg), #caffff 169.412deg, #c4ffff calc(169.412deg + 0.1deg), #c4ffff 180.000deg, #bffbff calc(180.000deg + 0.1deg), #bffbff 190.588deg, #baf6ff calc(190.588deg + 0.1deg), #baf6ff 201.176deg, #b5f2ff calc(201.176deg + 0.1deg), #b5f2ff 211.765deg, #afedff calc(211.765deg + 0.1deg), #afedff 222.353deg, #aae8ff calc(222.353deg + 0.1deg), #aae8ff 232.941deg, #a5e3ff calc(232.941deg + 0.1deg), #a5e3ff 243.529deg, #a0deff calc(243.529deg + 0.1deg), #a0deff 254.118deg, #9bd8ff calc(254.118deg + 0.1deg), #9bd8ff 264.706deg, #96d3ff calc(264.706deg + 0.1deg), #96d3ff 275.294deg, #91cdff calc(275.294deg + 0.1deg), #91cdff 285.882deg, #8cc7ff calc(285.882deg + 0.1deg), #8cc7ff 296.471deg, #87c1ff calc(296.471deg + 0.1deg), #87c1ff 307.059deg, #83bbff calc(307.059deg + 0.1deg), #83bbff 317.647deg, #7eb5ff calc(317.647deg + 0.1deg), #7eb5ff 328.235deg, #7aafff calc(328.235deg + 0.1deg), #7aafff 338.824deg, #76a9ff calc(338.824deg + 0.1deg), #76a9ff 349.412deg, #72a2ff calc(349.412deg + 0.1deg) 360.000deg); -webkit-border-top-right-radius: 50px;
-webkit-border-bottom-left-radius: 50px;
-moz-border-radius-topright: 50px;
-moz-border-radius-bottomleft: 50px;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px; }

.johnskquicklocksmitcree-logo a:hover{text-decoration: none; color:#000!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.johnskquicklocksmitcree_contentbg1{ padding-bottom: 20px; padding-top: 20px; }

.johnskquicklocksmitcree_contentbg a:hover{colro:#222; text-decoration: underline}
.johnskquicklocksmitcree_contentbg a{color:#222;  font-weight: bold}

.johnskquicklocksmitcree_contentbg h1, .johnskquicklocksmitcree_contentbge h2, .johnskquicklocksmitcree_contentbg h3, .johnskquicklocksmitcree_contentbg h4, .johnskquicklocksmitcree_contentbg h5 {color:#222; margin-bottom: 20px; text-shadow: 2px 2px 2px #fff}
.johnskquicklocksmitcree_contentbg p{color:#222; margin-top: 10px; }
.johnskquicklocksmitcree_contentbg ul, .johnskquicklocksmitcree_contentbg li{color:#222;}
.johnskquicklocksmitcree_contentbg ul{ margin-left:30px; }
.johnskquicklocksmitcree_contentbg li{list-style:square;}
.johnskquicklocksmitcree_contentbg {

background: linear-gradient(180deg, #ffffff 0.000%, #ffffff 5.000%, #ffffff 10.000%, #fdffff 15.000%, #f5ffff 20.000%, #edffff 25.000%, #e4ffff 30.000%, #dcffff 35.000%, #d3ffff 40.000%, #cbffff 45.000%, #c2fdff 50.000%, #b9f6ff 55.000%, #b0eeff 60.000%, #a8e6ff 65.000%, #9fddff 70.000%, #97d4ff 75.000%, #8fcbff 80.000%, #87c1ff 85.000%, #80b7ff 90.000%, #79adff 95.000%, #72a2ff 100.000%);
-webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px; padding: 40px}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.johnskquicklocksmitcree-dark h1, .johnskquicklocksmitcree-dark h2, .johnskquicklocksmitcree-dark h3, .johnskquicklocksmitcree-dark h4, .johnskquicklocksmitcree-dark h5, .johnskquicklocksmitcree-dark h6 {color:#222; text-shadow: 1px 2px 1px #fff; font-weight: 900}
.johnskquicklocksmitcree-dark {padding-top: 40px; padding-bottom: 40px;  }
.johnskquicklocksmitcree-dark a:hover { color:#222;
	text-decoration: underline; }
.johnskquicklocksmitcree-dark p, .johnskquicklocksmitcree-dark ul, .johnskquicklocksmitcree-dark li{color:#fff;}
.johnskquicklocksmitcree-dark a{color:#222;  font-weight: bold}
.johnskquicklocksmitcree-dark p{color:#222; margin-top: 10px;  margin-bottom: 10px;}
.johnskquicklocksmitcree-dark ul, .johnskquicklocksmitcree-dark li{color:#222}
.johnskquicklocksmitcree-dark ul{ margin-left:30px; }
.johnskquicklocksmitcree-dark li{list-style:square;}
.johnskquicklocksmitcree-dark {background: rgba(176, 238, 255, 0.5); margin-top: 40px; margin-bottom: 40px; }
hr {border-top:1px solid rgba(255, 255, 255, 0.1)!important}

/* --------------------------------------
   Section footer links
   -------------------------------------- */


.johnskquicklocksmitcree-footerrightbg { color: #111;  padding:20px 0px; text-align: center; 
background: linear-gradient(270deg, #ffffff 0.000%, #ffffff 5.000%, #ffffff 10.000%, #fdffff 15.000%, #f5ffff 20.000%, #edffff 25.000%, #e4ffff 30.000%, #dcffff 35.000%, #d3ffff 40.000%, #cbffff 45.000%, #c2fdff 50.000%, #b9f6ff 55.000%, #b0eeff 60.000%, #a8e6ff 65.000%, #9fddff 70.000%, #97d4ff 75.000%, #8fcbff 80.000%, #87c1ff 85.000%, #80b7ff 90.000%, #79adff 95.000%, #72a2ff 100.000%);
}

.johnskquicklocksmitcree-copyright {color:#111; font-weight: bold; text-shadow: 2px 2px 2px #fff; }

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
	background:   conic-gradient(from 135deg, #ffffff 0.000deg, #ffffff 10.588deg, #ffffff calc(10.588deg + 0.1deg), #ffffff 21.176deg, #ffffff calc(21.176deg + 0.1deg), #ffffff 31.765deg, #ffffff calc(31.765deg + 0.1deg), #ffffff 42.353deg, #ffffff calc(42.353deg + 0.1deg), #ffffff 52.941deg, #fcffff calc(52.941deg + 0.1deg), #fcffff 63.529deg, #f8ffff calc(63.529deg + 0.1deg), #f8ffff 74.118deg, #f3ffff calc(74.118deg + 0.1deg), #f3ffff 84.706deg, #eeffff calc(84.706deg + 0.1deg), #eeffff 95.294deg, #e9ffff calc(95.294deg + 0.1deg), #e9ffff 105.882deg, #e4ffff calc(105.882deg + 0.1deg), #e4ffff 116.471deg, #dfffff calc(116.471deg + 0.1deg), #dfffff 127.059deg, #daffff calc(127.059deg + 0.1deg), #daffff 137.647deg, #d4ffff calc(137.647deg + 0.1deg), #d4ffff 148.235deg, #cfffff calc(148.235deg + 0.1deg), #cfffff 158.824deg, #caffff calc(158.824deg + 0.1deg), #caffff 169.412deg, #c4ffff calc(169.412deg + 0.1deg), #c4ffff 180.000deg, #bffbff calc(180.000deg + 0.1deg), #bffbff 190.588deg, #baf6ff calc(190.588deg + 0.1deg), #baf6ff 201.176deg, #b5f2ff calc(201.176deg + 0.1deg), #b5f2ff 211.765deg, #afedff calc(211.765deg + 0.1deg), #afedff 222.353deg, #aae8ff calc(222.353deg + 0.1deg), #aae8ff 232.941deg, #a5e3ff calc(232.941deg + 0.1deg), #a5e3ff 243.529deg, #a0deff calc(243.529deg + 0.1deg), #a0deff 254.118deg, #9bd8ff calc(254.118deg + 0.1deg), #9bd8ff 264.706deg, #96d3ff calc(264.706deg + 0.1deg), #96d3ff 275.294deg, #91cdff calc(275.294deg + 0.1deg), #91cdff 285.882deg, #8cc7ff calc(285.882deg + 0.1deg), #8cc7ff 296.471deg, #87c1ff calc(296.471deg + 0.1deg), #87c1ff 307.059deg, #83bbff calc(307.059deg + 0.1deg), #83bbff 317.647deg, #7eb5ff calc(317.647deg + 0.1deg), #7eb5ff 328.235deg, #7aafff calc(328.235deg + 0.1deg), #7aafff 338.824deg, #76a9ff calc(338.824deg + 0.1deg), #76a9ff 349.412deg, #72a2ff calc(349.412deg + 0.1deg) 360.000deg)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.johnskquicklocksmitcree-logo h1{font-size: 22px;  }
	.johnskquicklocksmitcree-dark li, .johnskquicklocksmitcree_contentbg li{width: auto; margin: 10px auto; float: none}
	.johnskquicklocksmitcree_contentbg ul {margin-left: 0px}
	.johnskquicklocksmitcree-dark ul {margin-left: 0px}
	.sticky.johnskquicklocksmitcree-logo h1{ width: auto; padding: 2px }
	.johnskquicklocksmitcreecontectbox2, .johnskquicklocksmitcreecontectbox {padding: 15px;}
	.johnskquicklocksmitcree_contentbg, .johnskquicklocksmitcree-darkbox  {border-radius: 30px; padding: 40px}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.johnskquicklocksmitcree_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:   conic-gradient(from 135deg, #ffffff 0.000deg, #ffffff 10.588deg, #ffffff calc(10.588deg + 0.1deg), #ffffff 21.176deg, #ffffff calc(21.176deg + 0.1deg), #ffffff 31.765deg, #ffffff calc(31.765deg + 0.1deg), #ffffff 42.353deg, #ffffff calc(42.353deg + 0.1deg), #ffffff 52.941deg, #fcffff calc(52.941deg + 0.1deg), #fcffff 63.529deg, #f8ffff calc(63.529deg + 0.1deg), #f8ffff 74.118deg, #f3ffff calc(74.118deg + 0.1deg), #f3ffff 84.706deg, #eeffff calc(84.706deg + 0.1deg), #eeffff 95.294deg, #e9ffff calc(95.294deg + 0.1deg), #e9ffff 105.882deg, #e4ffff calc(105.882deg + 0.1deg), #e4ffff 116.471deg, #dfffff calc(116.471deg + 0.1deg), #dfffff 127.059deg, #daffff calc(127.059deg + 0.1deg), #daffff 137.647deg, #d4ffff calc(137.647deg + 0.1deg), #d4ffff 148.235deg, #cfffff calc(148.235deg + 0.1deg), #cfffff 158.824deg, #caffff calc(158.824deg + 0.1deg), #caffff 169.412deg, #c4ffff calc(169.412deg + 0.1deg), #c4ffff 180.000deg, #bffbff calc(180.000deg + 0.1deg), #bffbff 190.588deg, #baf6ff calc(190.588deg + 0.1deg), #baf6ff 201.176deg, #b5f2ff calc(201.176deg + 0.1deg), #b5f2ff 211.765deg, #afedff calc(211.765deg + 0.1deg), #afedff 222.353deg, #aae8ff calc(222.353deg + 0.1deg), #aae8ff 232.941deg, #a5e3ff calc(232.941deg + 0.1deg), #a5e3ff 243.529deg, #a0deff calc(243.529deg + 0.1deg), #a0deff 254.118deg, #9bd8ff calc(254.118deg + 0.1deg), #9bd8ff 264.706deg, #96d3ff calc(264.706deg + 0.1deg), #96d3ff 275.294deg, #91cdff calc(275.294deg + 0.1deg), #91cdff 285.882deg, #8cc7ff calc(285.882deg + 0.1deg), #8cc7ff 296.471deg, #87c1ff calc(296.471deg + 0.1deg), #87c1ff 307.059deg, #83bbff calc(307.059deg + 0.1deg), #83bbff 317.647deg, #7eb5ff calc(317.647deg + 0.1deg), #7eb5ff 328.235deg, #7aafff calc(328.235deg + 0.1deg), #7aafff 338.824deg, #76a9ff calc(338.824deg + 0.1deg), #76a9ff 349.412deg, #72a2ff calc(349.412deg + 0.1deg) 360.000deg)!important;}
	.johnskquicklocksmitcree_logo_small_screen a{  font-size: 18px;  font-family: "Anton", Verdana, sans-serif; 
	 color:#1e3044; text-shadow: 1px 1px 1px #fff;   padding: 5px; text-transform: uppercase;}
	
			.johnskquicklocksmitcree-logo_small_screen a{  font-family: "Anton", Verdana, sans-serif; 
	color:#1e3044;text-shadow: 1px 1px 1px #fff; padding: 5px; text-transform: uppercase;}

	.johnskquicklocksmitcree-darkbox {padding: 10px}
	.johnskquicklocksmitcree-padding_around3 {display: none}
	.johnskquicklocksmitcree_contentbg, .johnskquicklocksmitcree-darkbox  {border-radius: 0px; padding: 20px}
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; background:   conic-gradient(from 135deg, #ffffff 0.000deg, #ffffff 10.588deg, #ffffff calc(10.588deg + 0.1deg), #ffffff 21.176deg, #ffffff calc(21.176deg + 0.1deg), #ffffff 31.765deg, #ffffff calc(31.765deg + 0.1deg), #ffffff 42.353deg, #ffffff calc(42.353deg + 0.1deg), #ffffff 52.941deg, #fcffff calc(52.941deg + 0.1deg), #fcffff 63.529deg, #f8ffff calc(63.529deg + 0.1deg), #f8ffff 74.118deg, #f3ffff calc(74.118deg + 0.1deg), #f3ffff 84.706deg, #eeffff calc(84.706deg + 0.1deg), #eeffff 95.294deg, #e9ffff calc(95.294deg + 0.1deg), #e9ffff 105.882deg, #e4ffff calc(105.882deg + 0.1deg), #e4ffff 116.471deg, #dfffff calc(116.471deg + 0.1deg), #dfffff 127.059deg, #daffff calc(127.059deg + 0.1deg), #daffff 137.647deg, #d4ffff calc(137.647deg + 0.1deg), #d4ffff 148.235deg, #cfffff calc(148.235deg + 0.1deg), #cfffff 158.824deg, #caffff calc(158.824deg + 0.1deg), #caffff 169.412deg, #c4ffff calc(169.412deg + 0.1deg), #c4ffff 180.000deg, #bffbff calc(180.000deg + 0.1deg), #bffbff 190.588deg, #baf6ff calc(190.588deg + 0.1deg), #baf6ff 201.176deg, #b5f2ff calc(201.176deg + 0.1deg), #b5f2ff 211.765deg, #afedff calc(211.765deg + 0.1deg), #afedff 222.353deg, #aae8ff calc(222.353deg + 0.1deg), #aae8ff 232.941deg, #a5e3ff calc(232.941deg + 0.1deg), #a5e3ff 243.529deg, #a0deff calc(243.529deg + 0.1deg), #a0deff 254.118deg, #9bd8ff calc(254.118deg + 0.1deg), #9bd8ff 264.706deg, #96d3ff calc(264.706deg + 0.1deg), #96d3ff 275.294deg, #91cdff calc(275.294deg + 0.1deg), #91cdff 285.882deg, #8cc7ff calc(285.882deg + 0.1deg), #8cc7ff 296.471deg, #87c1ff calc(296.471deg + 0.1deg), #87c1ff 307.059deg, #83bbff calc(307.059deg + 0.1deg), #83bbff 317.647deg, #7eb5ff calc(317.647deg + 0.1deg), #7eb5ff 328.235deg, #7aafff calc(328.235deg + 0.1deg), #7aafff 338.824deg, #76a9ff calc(338.824deg + 0.1deg), #76a9ff 349.412deg, #72a2ff calc(349.412deg + 0.1deg) 360.000deg)!important;}
	
	.johnskquicklocksmitcree_contentbg, .johnskquicklocksmitcree-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.johnskquicklocksmitcree-dark, .johnskquicklocksmitcree-white{border-radius: 0;}
	.johnskquicklocksmitcree-logo_small_screen a{font-size: 15px;}
.johnskquicklocksmitcree_contentbg li, .johnskquicklocksmitcree-dark li{font-size: 14px}
.johnskquicklocksmitcree_contentbg strong, .johnskquicklocksmitcree-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

	.johnskquicklocksmitcreecontectbox2, .johnskquicklocksmitcreecontectbox {padding: 15px;}
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.johnskquicklocksmitcreecontectbox2, .johnskquicklocksmitcreecontectbox {padding: 15px;}
	.johnskquicklocksmitcree-logo_small_screen{font-size: 13px;}
	.johnskquicklocksmitcree-darkbox {padding: 5px}
}

@media (max-width: 280px) {	.johnskquicklocksmitcree-logo_small_screen{font-size: 10px;}	
	.johnskquicklocksmitcree_contentbg li, .johnskquicklocksmitcree-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.johnskquicklocksmitcree_contentbg strong, .johnskquicklocksmitcree-dark strong{font-size: 12px}
	.johnskquicklocksmitcree_contentbg ul, .johnskquicklocksmitcree-dark ul{margin: 2px}
	.johnskquicklocksmitcreecontectbox2, .johnskquicklocksmitcreecontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:   conic-gradient(from 135deg, #ffffff 0.000deg, #ffffff 10.588deg, #ffffff calc(10.588deg + 0.1deg), #ffffff 21.176deg, #ffffff calc(21.176deg + 0.1deg), #ffffff 31.765deg, #ffffff calc(31.765deg + 0.1deg), #ffffff 42.353deg, #ffffff calc(42.353deg + 0.1deg), #ffffff 52.941deg, #fcffff calc(52.941deg + 0.1deg), #fcffff 63.529deg, #f8ffff calc(63.529deg + 0.1deg), #f8ffff 74.118deg, #f3ffff calc(74.118deg + 0.1deg), #f3ffff 84.706deg, #eeffff calc(84.706deg + 0.1deg), #eeffff 95.294deg, #e9ffff calc(95.294deg + 0.1deg), #e9ffff 105.882deg, #e4ffff calc(105.882deg + 0.1deg), #e4ffff 116.471deg, #dfffff calc(116.471deg + 0.1deg), #dfffff 127.059deg, #daffff calc(127.059deg + 0.1deg), #daffff 137.647deg, #d4ffff calc(137.647deg + 0.1deg), #d4ffff 148.235deg, #cfffff calc(148.235deg + 0.1deg), #cfffff 158.824deg, #caffff calc(158.824deg + 0.1deg), #caffff 169.412deg, #c4ffff calc(169.412deg + 0.1deg), #c4ffff 180.000deg, #bffbff calc(180.000deg + 0.1deg), #bffbff 190.588deg, #baf6ff calc(190.588deg + 0.1deg), #baf6ff 201.176deg, #b5f2ff calc(201.176deg + 0.1deg), #b5f2ff 211.765deg, #afedff calc(211.765deg + 0.1deg), #afedff 222.353deg, #aae8ff calc(222.353deg + 0.1deg), #aae8ff 232.941deg, #a5e3ff calc(232.941deg + 0.1deg), #a5e3ff 243.529deg, #a0deff calc(243.529deg + 0.1deg), #a0deff 254.118deg, #9bd8ff calc(254.118deg + 0.1deg), #9bd8ff 264.706deg, #96d3ff calc(264.706deg + 0.1deg), #96d3ff 275.294deg, #91cdff calc(275.294deg + 0.1deg), #91cdff 285.882deg, #8cc7ff calc(285.882deg + 0.1deg), #8cc7ff 296.471deg, #87c1ff calc(296.471deg + 0.1deg), #87c1ff 307.059deg, #83bbff calc(307.059deg + 0.1deg), #83bbff 317.647deg, #7eb5ff calc(317.647deg + 0.1deg), #7eb5ff 328.235deg, #7aafff calc(328.235deg + 0.1deg), #7aafff 338.824deg, #76a9ff calc(338.824deg + 0.1deg), #76a9ff 349.412deg, #72a2ff calc(349.412deg + 0.1deg) 360.000deg)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.johnskquicklocksmitcree_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.johnskquicklocksmitcree-logo a{font-size: 27px; width: auto}
	.johnskquicklocksmitcree-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	.sticky.johnskquicklocksmitcree-logo h1{ width: auto; padding: 5px}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.johnskquicklocksmitcree-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.johnskquicklocksmitcree-logo h1{ font-size: 40px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.johnskquicklocksmitcree-logo h1{ font-size: 40px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.johnskquicklocksmitcree-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.johnskquicklocksmitcree-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.johnskquicklocksmitcree-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	
	
}


